<style type="text/css">
.Text10 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
}
.text9 {
font-family: Arial, Helvetica, sans-serif;
font-size: 9pt;
}
.Text12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12pt;
}
.Style1 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.Style10 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; }
.Style12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10pt;
font-style: italic;
font-weight: bold;
}


.bouton {
BORDER: #1473c0 1px solid;
FONT-WEIGHT: normal;
FONT-SIZE: 10px;
COLOR: #1473c0;
FONT-FAMILY: verdana;
BACKGROUND-COLOR: #FFFFFF;
}

#Div1 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 550px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}



#Div2 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 580px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}



#Div3 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 600px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}


#Div4 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 690px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}

#Div5 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 720px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}


#Div6 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 760px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}


#Div7 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 780px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}

#Div8 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 840px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}

#Div9 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 840px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}

#Div10 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 600px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}



#Div11 {
	border: #1473c0 1px solid;
	position:absolute;
	width:350px;
	height:162px;
	z-index:2;
	float: left;
	top: 600px;
	visibility: hidden;
	background-color: #FFFFFF;
	clip: rect(10,auto,auto,0);
}


#Div12 {
        border: #1473c0 1px solid;
	        position:absolute;
		        width:350px;
			        height:162px;
				        z-index:2;
					        float: left;
						        top: 600px;
							        visibility: hidden;
								        background-color: #FFFFFF;
									        clip: rect(10,auto,auto,0);
										}

#Div13 {
        border: #1473c0 1px solid;
	        position:absolute;
		        width:350px;
			        height:162px;
				        z-index:2;
					        float: left;
						        top: 600px;
							        visibility: hidden;
								        background-color: #FFFFFF;
									        clip: rect(10,auto,auto,0);
										}


#Div14 {
        border: #1473c0 1px solid;
	        position:absolute;
		        width:350px;
			        height:162px;
				        z-index:2;
					        float: left;
						        top: 600px;
							        visibility: hidden;
								        background-color: #FFFFFF;
									        clip: rect(10,auto,auto,0);
										}




.Style36 {color: #000000}
.Style37 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; }
.Style38 {
	color: #FFFFFF;
	font-weight: bold;
}
.Style39 {font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; }

</style>
